Main Page Namespace List Compound List File List Namespace Members Compound Members

# tStatus.h File Reference

Status code class. More...

`#include <string.h>`
`#include "platform.h"`

Go to the source code of this file.

## Namespaces

namespace | nFANTOM100

## Defines

#define | nFANTOM_mLocation __FILE__, __LINE__
#define | nFANTOM_ForceToWarning(s) (((s) >= 0 ) ? (s) : -(s))
#define | nFANTOM_ForceToFatal(s) (((s) <= 0 ) ? (s) : -(s))

## Detailed Description

Status code class.

© Copyright 2005-2006, National Instruments Corporation. All rights reserved.